/**
 * FOOTER
 */

.sb_dli_pre_footer {
	margin-top: 70px;
}

.footer-become-member {
	color: #1c3240;
	background-color: #5ed5bc;
	border-radius: 12px;
	display: block;
	padding: 8px 20px;
	font-family: "acumin-pro", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.footer-become-member:hover {
	background-color: #5ed5bc;
}

#become-a-member-module {
	margin-bottom: 4%;
}
#footer-links li a{
	color: #fff;
	font-weight: bold;
}

#footer-links li {
	float: left;
	width: 50%;
	font-size: 14px;
}

#ihea-official-footer, #main-footer, #footer-bottom{
	background-color: #1c3240 !important;
}
i.fa {
	color: #5ed5bc;
}